Version: app-cdr/qpxtool 0.7.2:0

Depends On: dev-qt/qtgui:4 dev-qt/qtsql:4 media-libs/libpng

USE Flags:

0.7.2
"~amd64 ~x86"
comments powered by Disqus